# extracted from svtools/source/items1.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-12-22 14:04+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: cstitem.src#STR_CSTAT_NEVER_UPD.string.text
msgid "No update has occurred"
msgstr ""

#: cstitem.src#STR_CSTAT_IN_UPD.string.text
msgid "Updating in progress"
msgstr ""

#: cstitem.src#STR_CSTAT_UPD_NEWER.string.text
msgid "Changes discovered"
msgstr ""

#: cstitem.src#STR_CSTAT_UPD_NOT_NEWER.string.text
msgid "No changes discovered"
msgstr ""

#: cstitem.src#STR_CSTAT_UPD_CANCEL.string.text
msgid "Canceled by user"
msgstr ""

#: cstitem.src#STR_CSTAT_UPD_IMMEDIATELY.string.text
msgid "Updating immediately"
msgstr ""

#: cstitem.src#STR_CSTAT_ERR_OFFLINE.string.text
msgid "failed, you have not been online"
msgstr ""

#: cstitem.src#STR_CSTAT_ERR_GENERAL.string.text
msgid "General error"
msgstr ""

#: cstitem.src#STR_CSTAT_ERR_NOTEXISTS.string.text
msgid "Server does not exist"
msgstr ""

#: cstitem.src#STR_CSTAT_ERR_NOTREACHED.string.text
msgid "Server not available"
msgstr ""

#: cstitem.src#STR_COLUM_DT_AUTO.string.text
msgid "automatic"
msgstr ""

